Photon OS 1.0: Binutils PHSA-2018-1.0-0154

High Nessus Plugin ID 121852

Synopsis

The remote PhotonOS host is missing multiple security updates.

Description

An update of the binutils package has been released.

Solution

Update the affected Linux packages.

See Also

https://github.com/vmware/photon/wiki/Security-Updates-1.0-154.md

Plugin Details

Severity: High

ID: 121852

File Name: PhotonOS_PHSA-2018-1_0-0154_binutils.nasl

Version: 1.1

Type: local

Published: 2019/02/07

Updated: 2019/02/07

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2018-8014

CVSS v2.0

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS v3.0

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:binutils, cpe:/o:vmware:photonos:1.0

Patch Publication Date: 2018/06/28

Vulnerability Publication Date: 2018/06/28

Reference Information

CVE: CVE-2018-10372, CVE-2018-10535, CVE-2018-6759, CVE-2018-6872, CVE-2018-7568, CVE-2018-7569, CVE-2018-7642, CVE-2018-8945